PLSTAR(3)

NAME
plstar - Initialization

SYNOPSIS
plstar(nx, ny)

DESCRIPTION

Initializing the plotting package. The program prompts for the device keyword or number of the desired output device. Hitting a RETURN in response to the prompt is the same as selecting the first device. If only one device is enabled when PLplot is installed, plstar(3) will issue no prompt. The output device is divided into nx by ny subpages, each of which may be used independently. The subroutine pladv(3) is used to advance from one subpage to the next.

ARGUMENTS

nx (PLINT, input)
    Number of subpages to divide output page in the horizontal direction.

ny (PLINT, input)
    Number of subpages to divide output page in the vertical direction.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.